/*
Theme Name:		The Shore (G)
Description:	Custom theme built on Genesis by Tailored Web Services
Author:			Tailored Web Services
Author URI:		http://www.tailored.com.au/
Version:		3.0
Template:		genesis
Template Version: 2.0
*/



/**
 *	General Defaults
 */
body { background:#FFF url(images/body01.jpg) top center no-repeat; background-size:cover; background-attachment:fixed; color:#333; }
body, input, textarea, .author-box h1 { font-family:Arial,sans-serif; }
a, img, a img, a:hover img { outline:none !important; }
a, a:link { color:#23a4c4; }
a:hover, a:active { color:#111; }



/**
 *	Site Width
 */
.site-inner, .wrap { width:1000px; max-width:98%; }


.site-header .wrap,
.sidebar .widget,
.content .entry { background:rgba(255,255,255,0.8); border-radius:0.5em; padding:1em; }

html, body { height:100%; }
.site-container { height:auto; min-height:100%; position:relative; padding-bottom:13em; }
@media only screen and (max-width: 850px) {
	.site-container {  padding:0; }
}


@media only screen and (min-width: 901px) {
	body.home .content .entry { min-height:245px; max-width:300px; }
}
@media only screen and (max-width: 900px) {
	body.home.sidebar-content .content, body.home.content-sidebar .content { width:48%; }
	body.home.sidebar-content .sidebar-primary, body.home.content-sidebar .sidebar-primary { width:48% !important; margin-top:0; }
}
@media only screen and (max-width: 600px) {
	body.home.sidebar-content .content, body.home.content-sidebar .content,
	body.home.sidebar-content .sidebar-primary, body.home.content-sidebar .sidebar-primary { width:100% !important; margin-top:1em; }
}



/**
 *	Header
 */
.site-header { background:none; }
.site-header .wrap { padding:1em; }

.site-header .site-title { float:left; margin:0; width:auto; max-width:35%; }
.site-header .site-title img { margin:0; }

.site-header .phone { float:right; color:#7f8085; margin:0 0 1em 0; line-height:1; }
.site-header .phone:before { content:url(images/phone.png); float:left; margin-right:0.5em; }
.site-header .phone strong { display:block; }
.site-header .phone span.tel { color:#0073be; font-size:1.4em; display:block; min-width:8em; }

.site-header .nav-primary { float:right; clear:right; max-width:65%; }

@media only screen and (max-width: 900px) {
}

@media only screen and (max-width: 850px) {
	.site-header { margin-top:1em; }
	.site-header .nav-primary { clear:both; float:none; max-width:100%; text-align:center; }
	.site-header .nav-primary ul.menu li { float:none; }
	.site-header .nav-primary ul.menu li a { padding:1.5em 1em 0.5em; }
}
@media only screen and (min-width: 850px) {
	.site-header { margin-top:1em; }
	body.home .site-header { position:absolute; bottom:5em; width:100%; }
	xxbody.home .site-header { position:relative; bottom:auto; }
}



/**
 *	Menu Bar
 */
.nav-primary { background:none; font-weight:bold; font-size:0.9em; }
.nav-primary ul.menu li { background:url(images/nav-sep.png) bottom left no-repeat; display:inline-block; float:left; padding:0 1px 0 2px; }
.nav-primary ul.menu li:first-child, .nav-primary ul.menu ul li { background:none; padding-left:1px; }
.nav-primary ul.menu li a { padding:0.5em 0.7em 0.2em; color:#5f6064; border-bottom:4px solid rgba(255,255,255,0); }
.nav-primary ul.menu li.current-menu-item > a,
.nav-primary ul.menu li.current-menu-ancestor > a,
.nav-primary ul.menu li a:hover { color:#0072bb; border-bottom:4px solid #0072bb; }





/**
 *	Hero Banner
 */
#hero_banner { }
#hero_banner .wrap { }



/**
 *	Content
 */


.entry-content a.post-edit-link { margin:0.5em 0 0 0; font-size:0.85em; }

.entry-title { font-size:24px; font-size:2.4rem; }
.entry-title, .entry-title a { color:#0072bc; }


blockquote { margin:0 0 1.5em 0; padding:0 0 0 2.5em; color:inherit; }
blockquote:before { content:"\201C"; font-size:5em; top:-0.4em; left:-0.5em; color:#666; display:block; height:0; position:relative; opacity:0.8; }
blockquote p { font-style:inherit; color:inherit; }


button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button, a.button {
	background-image: linear-gradient(#0278c1, #01539e); 
	background-image: linear-gradient(#0084d5, #005cb0); color:#FFF; padding:0.7em 2em 0.6em; box-shadow:inset 0 0 0.3em rgba(0,0,0,0.3);
}
button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"], .button:hover, .entry-content .button:hover, a.button:hover {
	background-image: linear-gradient(#0f97ea, #0a6fcb); text-shadow:1px 1px 0 rgba(0,0,0,0.5);
}


/**
 *	Sidebars
 */
.sidebar { color:#555; }

.sidebar .widget { margin-bottom:10px; }
.sidebar .widget-title { }

.sidebar .widget_findfb, .sidebar .widget_tripadvisor { line-height:1; text-align:center; }

.sidebar .widget_member { text-align:center; }
.sidebar .widget_member p { margin-bottom:0.2em }
.sidebar .widget_member p a.button { padding:0.4em 1.5em 0.3em; }
.sidebar .widget_member p:last-child { margin-bottom:0; }

.sidebar .widget_newsletter { }
.sidebar .widget_newsletter form p { margin-bottom:0.9em; }
.sidebar .widget_newsletter form p:last-child { margin-bottom:0.3em; }
.sidebar .widget_newsletter form p label { display:block; cursor:pointer; }
.sidebar .widget_newsletter form p label span { display:inline-block; min-width:3em; padding-right:0.3em; }
.sidebar .widget_newsletter form p label input { width:68%; padding:0.4em; color:#222; border-color:#AAA; }
.sidebar .widget_newsletter form p.submit { text-align:center; }



/**
 *	Footer
 */

.site-footer { background:rgba(0,0,0,0.7); color:#FFF; width:100%; padding:0; margin-top:3em;  bottom:0; position:absolute; }
.site-footer .wrap { padding:1em 0; }

.site-footer, .site-footer a { color:#DDD; }
.site-footer a:hover { color:#FFF; }

.site-footer p.copy { float:left; }
.site-footer p.siteby { float:right; }


@media only screen and (max-width: 850px) {
	.site-footer { text-align:center; position:relative; margin-top:3em; }
	.site-footer p { float:none !important; }
}






/**
 *	Forms
 */
form label { cursor:pointer; }
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .entry-content .button { cursor:pointer; }
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .entry-content .button:hover { }

form.tws p.submit input { font-size:1em; padding:1em 2em; }

.entry-content form.mailchimp { }
.entry-content form.mailchimp p { margin-bottom:0.5em; }
.entry-content form.mailchimp p label { display:block; cursor:pointer; }
.entry-content form.mailchimp p label span { display:inline-block; text-align:right; padding-right:0.5em; min-width:10%; }
.entry-content form.mailchimp p label input { width:80%; padding:0.4em; border-color:#AAA; color:#222; }
.entry-content form.mailchimp p label input:focus { border-color:#666; box-shadow:1px 1px 1px rgba(0,0,0,0.2); }

.entry-content form.mailchimp p.submit { padding-left:11%; }



/** 
 *	Comments
 */
.comment-respond span.required { color:#C00; font-weight:bold; font-size:1.2em; }
.comment-respond input[type="email"], .comment-respond input[type="text"], .comment-respond input[type="url"] { width:100%; max-width:40em; }


/**
 *	WordPress Gallery
 */
.gallery { margin:0 auto 1em; line-height:1.4; }
.gallery:after { content:""; clear:both; display:table; }
.gallery br { display:none; }
.gallery .gallery-item { float:left; padding:0 1em 1em; text-align:center; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.gallery-columns-2 .gallery-item {	width:50%; }
.gallery-columns-3 .gallery-item {	width:33%; }
.gallery-columns-4 .gallery-item {	width:25%; }
.gallery-columns-5 .gallery-item {	width:20%; }
.gallery .gallery-item .gallery-icon { }
.gallery .gallery-item .gallery-icon a img { border:2px solid #CFCFCF; background:#FFF; padding:1px; }
.gallery .gallery-item .gallery-icon a:hover img { border-color:#BBB; box-shadow:1px 1px 2px #CCC; }
.gallery .gallery-item .gallery-caption { font-size:0.85em; }

@media only screen and (max-width: 550px) {
	.gallery .gallery-item { width:50%; }
}

@media only screen and (max-width: 400px) {
	.gallery .gallery-item { float:none; margin:0 0 1em 0; width:100%; }
}



/**
 *	A few Tailored Tweaks
 */

.entry-content a.post-edit-link { display:block; clear:both; float:right; padding:0 1em; margin-top:2em; }

.entry-meta .entry-time { background:url(images/icon-calendar.gif) left no-repeat; padding:0 10px 0 22px; }
.entry-meta .post-edit-link { margin-left:10px; }
.entry-meta .entry-comments-link { background:url(images/icon-comments.gif) 10px center no-repeat; padding:0 10px 0 30px; }
.entry-meta .entry-comments-link:before { display:none; }
.entry-meta .entry-categories { background:url(images/icon-folder.gif) left no-repeat; padding:0 0 0 22px; }
.entry-meta .entry-tags { background:url(images/icon-tag-blue.gif) left no-repeat; padding:0 0 0 22px;  }


.wp-caption { background:#FFF; border:1px solid #DDD; box-shadow:1px 1px 3px #DDD; border-radius:5px;
				max-width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.wp-caption .wp-caption-text { margin:0.4em 0 0.6em; border:0; }
div.alignright, .wp-caption.alignright { margin-right:4px; }

/**
 *	Responsive video embeds
 */
.video_wrap { border:1px solid #999; background:#FFF; padding:2px; box-shadow:1px 1px 2px #CCC; border-radius:10px; margin:10px 0 15px; clear:both; }
.video_iframe { position:relative; padding-bottom:56.25%; /* 16/9 Ratio */ padding-top:30px; /* Fix for IE6*/ height:0; overflow:hidden; }
.video_iframe iframe { position:absolute; top:0; left:0; width:100%; height:100%; border-radius:10px; }

/**
 *	Responsive map embed
 */
.googlemap img, 
.googlemap iframe { background:#FFF; border:1px solid #DDD; padding:2px; border-radius:10px; box-shadow:1px 1px 2px #DDD; margin:10px auto 15px; max-width:100%;  }
.googlemap img { max-width:95%; height:auto; display:block; }
.googlemap iframe { display:none; }
@media only screen and (min-width:500px) {
	.googlemap img { display:none; }
	.googlemap iframe { display:block; max-width:97%; }
}

/**
 *	jQuery UI Tabs
 */
.ui-tabs .ui-tabs-panel { border-top:4px solid #7f05a5;  }
.ui-tabs .ui-tabs-panel h2 { display:none; }
.ui-tabs .ui-tabs-nav { clear:both; font-size:1em; font-size:0.9em; }
.ui-tabs .ui-tabs-nav li a { color:#000; background:#d0d0d0; margin:0 1px 0 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { color:#FFF; background:#7f05a5; }
@media only screen and (max-width: 760px) {
	.ui-tabs .ui-tabs-nav { display:none; }
	.ui-tabs .ui-tabs-panel { display:block !important; border:0; padding:0 0 1em 0; }
	.ui-tabs .ui-tabs-panel h2 { display:block; }
}



/**
 *	Print Rules
 */
@media print {
}
